Changeset 33690a1


Ignore:
Timestamp:
03/03/2021 08:48:29 AM (7 months ago)
Author:
Pierre Labastie <pieere@…>
Branches:
11.0, lazarus, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
f622c396
Parents:
27534cc7
Message:

Python cannot be used by cryptsetup anymore
do not advertise python2 for gpgme, that can use python3 as well.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@24328 af4574ff-66df-0310-9fd7-8a98e5e911e0

Location:
postlfs/security
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • postlfs/security/cryptsetup.xml

    r27534cc7 r33690a1  
    9595    <para role="optional">
    9696      <xref linkend="libpwquality"/>,
    97       <xref linkend="python2"/>,
    9897      <ulink url="https://github.com/P-H-C/phc-winner-argon2">argon2</ulink>, and
    9998      <ulink url="http://www.openwall.com/passwdqc/">passwdqc</ulink>
  • postlfs/security/gpgme.xml

    r27534cc7 r33690a1  
    8686    <bridgehead renderas="sect4">Optional</bridgehead>
    8787    <para role="optional">
    88       <xref linkend="doxygen"/> and 
     88      <xref linkend="doxygen"/> and
    8989      <xref linkend="graphviz"/> (for API documentation),
    90       <xref linkend="gnupg2"/> (required if Qt or SWIG are installed; 
     90      <xref linkend="gnupg2"/> (required if Qt or SWIG are installed;
    9191        used during the testsuite),
    92       <xref linkend="clisp"/>,
    93       <xref linkend="python2"/>,
     92      <xref linkend="clisp"/>,<!--
     93gpgme can still use python 2.7, but can use python3 as well,
     94so do not advertise python2
     95      <xref linkend="python2"/>,-->
    9496      <xref linkend="qt5"/>, and/or
    9597      <xref linkend="swig"/> (for language bindings)
Note: See TracChangeset for help on using the changeset viewer.